﻿body {

    background-color: #81A7BB;

}

#ws
{
    color:#fff !important;
    padding-left:10px;
    font-size:11pt !important;

}
#ws hr
{

    display:none !important;
}
#ws p
{
    display:none !important;
}
#ws #ws_group1 span p
{
    display:block !important;
}

#ws div input[type=text]
{
    width:195px !important;
}
#ws div input[type=image]
{
    float:right!important;
    font-size:0px;
    padding-top:15px;
}




